Summary:	A fax viewing program
Name:		kfax
Version: 	3.3.6
Release: 	%mkrel 2
Source0: 	http://fr2.rpmfind.net/linux/KDE/stable/4.0.4/src/extragear/%name-%version-kde4.0.4.tar.bz2
License: 	GPLv2+
Group: 		Graphics
Url: 		http://www.kde.org
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: 	kdelibs4-devel
Conflicts:	kdegraphics-kfax < 1:3.5.9-8
Conflicts:	kde-l10n < 3.5.9-5

%description 
A program to display raw and tiffed fax images (g3, g3-2d, g4).

%if %mdkversion < 200900
%post
/sbin/ldconfig
%update_menus

%postun
/sbin/ldconfig
%update_menus
%endif

%files -f %name.lang
%defattr(-,root,root)
%_kde_bindir/*
%_kde_datadir/applications/kde4/*.desktop
%_kde_appsdir/%name
%_kde_iconsdir/*/*/*/*

#--------------------------------------------------------------------

%prep
%setup -q -n %name-%version-kde4.0.4

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}
cd build
%{makeinstall_std}
cd -

%find_lang %name --with-html

%clean
rm -rf %{buildroot}


%changelog
* Sat Jul 19 2008 Funda Wang <fundawang@mandriva.org> 3.3.6-2mdv2009.0
+ Revision: 238670
- conflicts with older kde-i18n also

* Tue Jul 15 2008 Funda Wang <fundawang@mandriva.org> 3.3.6-1mdv2009.0
+ Revision: 236083
- New version 3.3.6
- rework spec file

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Use new policy name
    - import kde4-kfax

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

